<?xml version="1.0" ?>
<list xmlns="http://schemas.sulu.io/list-builder/list">
    <key>comments</key>

    <joins name="person">
        <join>
            <entity-name>Comsa\FuneralBundle\Entity\Person</entity-name>
            <field-name>Comsa\FuneralBundle\Entity\Comment.person</field-name>
        </join>
    </joins>

    <properties>
        <property name="id" visibility="yes" translation="sulu_admin.id">
            <field-name>id</field-name>
            <entity-name>Comsa\FuneralBundle\Entity\Comment</entity-name>
        </property>

        <property name="author" visibility="yes" translation="comsa_funeral_bundle.author">
            <field-name>author</field-name>
            <entity-name>Comsa\FuneralBundle\Entity\Comment</entity-name>
        </property>

        <property name="text" visibility="yes" translation="comsa_funeral_bundle.text">
            <field-name>text</field-name>
            <entity-name>Comsa\FuneralBundle\Entity\Comment</entity-name>
        </property>

        <property name="createdAt" visibility="yes" translation="comsa_funeral_bundle.created_at">
            <field-name>createdAt</field-name>
            <entity-name>Comsa\FuneralBundle\Entity\Comment</entity-name>
        </property>

        <property name="person" visibility="no">
            <field-name>id</field-name>
            <entity-name>Comsa\FuneralBundle\Entity\Person</entity-name>
            <joins ref="person"/>
        </property>

    </properties>
</list>
